
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>大数据能改善学校教育吗？看国外让大数据如何在教育行业落地 / iVAN</title>

    <meta name="description" content="大数据能改善学校教育吗？看国外让大数据如何在教育行业落地 在开始学游泳时,老师们都会让小朋友们手持浮板(Kickboard)练习游泳的基本技能.浮板作为一个辅助工具广泛地运用于游泳的教学之中.小编这次介绍的公司就是取名Kickboard,这个教育技术工具也是为了辅助教学,但它可不只是一个浮板.Kickboard是一个学校数据分析平台,能让学校的教师和领导更好地掌握.分析以及分享学生表现的数据,以此来改善教学.管理课堂.增进与家长的沟通. 其创始人说Kickboard就是教师的浮板,帮助他们更好地在学生数据的海洋里遨游.近年来,在教育领域大数据也成了热点">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">大数据能改善学校教育吗？看国外让大数据如何在教育行业落地</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　在开始学游泳时，老师们都会让小朋友们手持浮板(Kickboard)练习游泳的基本技能。浮板作为一个辅助工具广泛地运用于游泳的教学之中。小编这次介绍的公司就是取名Kickboard，这个教育技术工具也是为了辅助教学，但它可不只是一个浮板。Kickboard是一个学校数据分析平台，能让学校的教师和领导更好地掌握、分析以及分享学生表现的数据，以此来改善教学、管理课堂、增进与家长的沟通。 其创始人说Kickboard就是教师的浮板，帮助他们更好地在学生数据的海洋里遨游。近年来，在教育领域大数据也成了热点，但是怎样正真从学生数据到改善学校教育，还值得我们探究。</p>
<p>一、来认识一下Kickboard</p>
<p>　　Jennifer Medbery于2009年创立了Kickboard。她在学校教书的时候发现她和同事们花了很长时间用表格来记录学生们的信息，非常没有效率。作为哥伦比亚大学计算机科学毕业的学生，Jennifer就开始设计如何更容易地搜集和分析学生学习和成长的信息，也就诞生了Kickboard。</p>
<p>　　Kickboard 为学校的教师和领导提供了一个数据分析平台，该平台能够全面跟踪、分析以及分享学生的表现数据，包括学习表现，像小测试、考试成绩等等，也包括行为表现，像课堂表现、作业完成情况，甚至还有性格发展的数据。它能帮助老师更好地了解学生，改进自己的教学方案。而且教师可以把这些数据分享给其他的授课老师，使得教学更有连贯性。而家长也能登陆该平台对学生在校表现情况有一个全面的清晰的认识。</p>
<p>　　Kickboard 以图表的形式让教师可以更直观地发现每个学生在各方面的表现，既能促进学生的发展，又可以改进教学方法。这种平台以数据为基础，帮助学校更好地了解学生和教师，提高课堂管理和学生发展。创始人 Jennifer Medberry 表示“我们的目标就是提高学校的文化，而数据使用就是这种广义文化概念的一部分”。</p>
<p>二、使用数据的学校文化</p>
<p>　　Kickboard是如何建立这种使用数据的学校文化?主要在以下三个方面</p>
<p>　　1. 数据改善学校</p>
<p>　　研究表明要全面改善学校，数据至关重要。而Kickboard提供了的数据搜集分析和分享平台，有助于建立一个更加透明的学校氛围、提高学生成绩、增加家长的参与度。而Kickboard在提供平台的基础上，还进一步提供个性化的指导服务，与教育者们一起首先通过数据先找对问题，再制定合理的学校改善计划、通过将数据分析纳入学校现有的体系中建立起一种高质量的学校文化。对于教师，通过数据能够更加全面的认识学生，从而改善自己的教学;对于校长，能够更有针对性地培养教师，</p>
<p>　　并且使得整个学校的教学更加系统化;而对于家长能够获得定期详细的报告，融入孩子们的教育过程。</p>
<p>　　2. 数据管理课堂</p>
<p>　　30 多年的研究表明课堂管理对于学生成绩的影响是最大的。通过Kickboard数据平台，教师们可以设置学习目标和行为准则来管理课堂，而数据分析也能找到课堂管理的最好方法。另外，Kickboard 利用大数据，实现教师可以在一个控制平台上收集、分析和分享学生信息，减少了在各种文档和数据库之间的转换。而学生数据让教师们更全面地了解学生，根据学生现有水平和爱好让课堂变得更加有趣和吸引人。除了针对个别同学的弱势学科和成长空间进行数据分析之外，Kickboard同时也提供了一套工具来帮助学生了解学校和班级的文化，不仅提高了课堂管理水平，也有利于学生未来的发展。</p>
<p>　　3. 数据调整教学</p>
<p>　　Kickboard的设计是以教师为中心的，而彩色的仪表盘使得学生数据变得非常容易理解。实时而全面的数据让教师可以调整自己的教学方案，帮助学生提高学习和行为表现。教师们很快就能知道学生们的强项和不足，知道什么知识点孩子们需要进一步的讲解。而学校的领导也能根据数据报告了解老师的教学情况，知道老师的长处和短处，有针对性地安排教师培训。</p>
<p>三、教育大数据的潜力</p>
<p>　　我们看到了数据在教育上的潜力，但是关于教育大数据我们还有许多问题要问。首先我们该搜集什么数据?或者说什么才是好数据?什么样的数据才能让我们全面了解一个学生?而现在就数据搜集，我们还处于全面和有效的博弈之中。</p>
<p>　　再者谁该拥有数据?谁该去分析数据?我们谈到了教师、校长还有家长，却独独没提学生自己。Greg Klein(罗格基金混合式学习主任)指出不仅是要让教师、校长、家长了解学生的数据，更重要的是学生自己要了解自己的数据。他说：“孩子们应该拥有并且了解自己的数据，就像知道他们的家庭地址和喜欢歌曲的歌词一样。学生们应该知道如何获取他们的数据、设立目标、创造适合自己的学习方法、以及了解自己的进步。”</p>
<p>　　也许我们可以预见这样一个教育数据平台，教师、家长、以及孩子共同记录、分析和分享数据信息，不仅仅是学习表现，还包括性格发展、学习习惯、兴趣爱好以及孩子们的目标与理想。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-04 17:16:30</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/%e6%88%91%e4%bb%ac/" title="我们">我们</a>, <a href="https://www.iamivan.net/tag/%e5%ae%b6%e9%95%bf/" title="家长">家长</a>, <a href="https://www.iamivan.net/tag/%e6%94%b9%e5%96%84/" title="改善">改善</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>大数据能改善学校教育吗？看国外让大数据如何在教育行业落地的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9Ndqkp.html" rel="bookmark">大数据如何改善社会治理：国外&OpenCurlyDoubleQuote;大数据社会福祉&rdquo;运动的案例分析和借鉴</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.背景 今年,国务院印发&lt;促进大数据发展行动纲要&gt;明确指出大数据将成为提升政府治理能力的新途径,提出:建立&quot;用数据说话.用数据决策.用数据管理.用数据创新&quot;的管理机制,-,推动政府管理理念和社会治理模式的进步. 与此同时,国外学术界和政府管理部门近年来也发起了一项&quot;大数据社会福祉&quot;(big data for social good)运动.与我国的目标相似,该运动也尝试将大数据技术与社会治理相结合,以数据驱动的方式应对现代社会中面临的一些复杂问题,增进社			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWdZmXp.html" rel="bookmark">大数据如何改善社会治理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				去年,国务院印发&lt;促进大数据发展行动纲要&gt;明确指出大数据将成为提升政府治理能力的新途径,提出:建立&quot;用数据说话.用数据决策.用数据管理.用数据创新&quot;的管理机制--,推动政府管理理念和社会治理模式的进步. 与此同时,国外学术界和政府管理部门近年来也发起了一项&quot;大数据社会福祉&quot;(Big Data for Social Good)运动.与我国的目标相似,该运动也尝试将大数据技术与社会治理相结合,以数据驱动的方式应对现代社会中面临的一些复杂问题,增进社会福祉.在			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mrq2eVb.html" rel="bookmark">大数据技术改善民生前景广阔</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2013年5月30日下午第二届京交会现场,天云大数据展台人头攒动,成为一大亮点.原来是汪洋副总理亲临展会视察.汪副总理在现场兴致勃勃地观看了天云大数据城市用电负荷实时监控系统应用演示,并向天云大数据CEO雷涛询问道:这是每栋楼的用电数据吗?雷涛介绍到:是每户的数据.以前每月抄一次电表,每年只有12条数据,现在能做到每15秒采集一条数据,一个城区每天就产生400TB数据.通过实时监控可以对不同功能区域进行合理的电力调配．．．．．．汪副总理点头赞许.2012年10月,汪副总理主政广东期间就财政干部推			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrvlkyM.html" rel="bookmark">媒体大数据看两会 曙光成数据盛宴好后厨</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				两会&quot;期间,中国政府网制作了&quot;大数据看两会&quot;专题,通过大数据对网上舆情进行分析解读;在央视&lt;新闻联播&gt;&quot;两会&quot;报道中,引用百度新闻关于&quot;政府工作报告&quot;前十名的热搜词,用大数据清晰呈现出了人们对政府工作报告的关注点;在国家信息中心网络政府研究中心发布的数据中,包含了新浪微博700多万条相关信息.2000项百度指数数据,以及新浪.搜狐.新华网.人民网等117家网站的进一年共52.5万篇新闻报道.这次史无前例的&quot;数字两会			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5W52Ab.html" rel="bookmark">数据分析还在婴儿期？看TalkingData谈大数据生效的关键因素</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				通过大数据技术实现企业运营效率的提升是我们当前的一个重要目标,但这项工作并不是每个企业都那么容易上手.在1月21日的&quot;10亿说 TalkingData移动互联网产业指数数据报告发布会&quot;上,多名业内专家及TalkingData高层为我们分享了释放大数据价值现存的一些坑,以及我们可以怎么解决. 所谓10亿说,是指TalkingData的平台现在已经覆盖了10.6亿的移动智能设备,包括iOS.Android的系统平台,包括智能手机.平板.智能电视等等不同的设备形态. 专家说:真正的分析还在婴			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrydOvb.html" rel="bookmark">百度教育上线高考院校库大数据变革传统教育</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一年一度的高考即将来临,为了迎接&quot;高考季&quot;,百度教育近日上线了1336所院校信息的高考院校库,首期院校信息已基本覆盖全国211.985等重点高校.据悉,在高考期间,百度教育还将陆续上线高考小助手.专业预测.模拟填报等功能,通过搜索数据分析与资源整合,利用大数据与自然语言算法将搜索数据与个性化需求相匹配,为考生在估分.报考.专业选择上提供帮助.搜索结果展示高校基础信息卡片使用百度搜索诸如&quot;浙江大学&quot;.&quot;北京大学&quot;等知名院校时,搜索结果页面会出现相应			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baKJ9Xp.html" rel="bookmark">教育研究如何跟上大数据时代</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何能有效地将巨量的数据资源转化为丰硕的教育研究成果,应用于改善教育的决策与实践,对教育研究界来说意义重大.而要实现这个目标,需要完成将数据资源转化为生产要素.合理搭配生产要素.高效完成研究生产.产品的转化与传播四个步骤. 第一步,资源转化为生产要素. 大数据被喻为&quot;第三次浪潮&quot;,其价值已得到商业领域的充分证实.然而,如何把沉睡的数据资源变成具有增值性的生产要素,是教育研究生产的预备步骤. 首 先,作为生产要素的数据应具有明晰的价值性.大数据记录的既包括研究对象的实在行为,也包括他们的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6Z93yM.html" rel="bookmark">从BAT看企业构建大数据体系的六层级</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章讲的是从BAT看企业构建大数据体系的六层级,本文将企业大数据体系的构建分为六个层级,但并非是线性过程,每个层级之间或有基础关系,但并不是说一定要逐层构建.例如创业型公司,在缺乏数据研发实力的时候,多数会借助第三方平台进行数据上报与分析.下面一张图,是本文的精华概括,后面一一展开与大家探讨. 一.数据基础平台基础的数据平台建设工作,包含数据平台建设,数据规范,数据仓库.产品数据规范,产品ID,用户ID,统一SDK等.很多公司的数据无法有效利用,就是缺乏统一规范,产品数据上报任由开发按照自己的理			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnR2OWp.html" rel="bookmark">扒开现象看本质：大数据应用初成气候</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				想必没有几个人记得&quot;安防大数据&quot;是何时喊出的,但其口号始终在延续,多年在&quot;云端&quot;,一度神一般地存在,却又捉不透.摸不着.不过在行业同仁的共同努力下,其终于开始&quot;食人间烟火&quot;了.作为新一代安防的寄托,大数据应用神技究竟练到了第几层?今天我们就来扒一扒. 大数据落地:众之所盼,却含苞晚放 翻阅a&amp;s安全自动化的历史技术文章,不乏大数据.云计算的技术文章,谈得多了,听得多了,似乎大数据距我们咫尺之遥,呼之欲出;但实际上,大数据始终虚无缥缈,吵吵			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzV0G4M.html" rel="bookmark" class="title">PS制作阿凡达头像效果技巧</a>
					<div>
						Photoshop教程向大家展示了用照片处理成纳威人头像的所有步骤(基于James Cameron's movie &quot;阿凡达&quot;.汤汤建议去电影院看,效果相当好~).为了创建他我使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkAXyb.html" rel="bookmark" class="title">bcp ou&period;&period;&period;-同时对数据库一张表进行bcp out会导致锁表吗？</a>
					<div>
						问题描述 同时对数据库一张表进行bcp out会导致锁表吗? 同时对数据库一张表进行bcp out会导致锁表吗?同时对数据库一张表进行bcp in会导致锁表吗? 解决方案 SQL server 数据库 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv588b.html" rel="bookmark" class="title">亲密接触xml&lpar;1&rpar;---XML简介</a>
					<div>
						xml   XML简介:什么是XML,它与HTML有什么不同.   如何使用XML:使用XML的几种方式.   XML语法:XML的简单但非常严格的语法规则.   XML元素:XML元素.关系.内容及 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zO8Zmb.html" rel="bookmark" class="title">站长&comma;即将变成全民参与的职业&quest;</a>
					<div>
						      在这个全民参与的博傻游戏中,有百分之九十的&quot;傻子&quot;在替别人做嫁衣,这从某种程度上极大促进了我国的IDC行业的发展,并对百度等搜索引擎造成了大量的信息垃圾. 我不知道,当 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJLxqM.html" rel="bookmark" class="title">Delphi FireDAC 下的 Sqlite（八） 自定义函数</a>
					<div>
						Sqlite 本身没有这个功能, FireDAC 通过 TFDSQLiteFunction 增加了该功能; 尽管通过某些 SQL 语句或通过视图也可以达到类似效果, 但函数会更灵活些. 本例先建了一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAAN0b.html" rel="bookmark" class="title">WPF and Silverlight学习笔记（三十）：Brush（2）</a>
					<div>
						上一篇文章主要绍介的是Brush中的SolidColorBrush.渐变Brush及 TileBrush,本篇将详细探讨TileBrush的三种子类型:ImageBrush. DrawingBrush ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRKd8z.html" rel="bookmark" class="title">简单设置让Windows Server 2008恢复&OpenCurlyDoubleQuote;旧貌&rdquo;</a>
					<div>
						俗话说&quot;熟能生巧&quot;,长时间工作于某个系统环境下,我们能够炼就一番过硬的系统操作本领,有利于大大提升系统的操作效率.可是在按捺不住内心的冲动,将系统升级为WindowsServer2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrPlEp.html" rel="bookmark" class="title">Asp&period;net MVC示例项目&OpenCurlyDoubleQuote;Suteki&period;Shop&rdquo;分析之Model和Service</a>
					<div>
						在Suteki.Shop中Model的原型是基于Linq to SQL创建的,其dbml文件位于Suteki.Shop\Shop.dbml. 而Suteki.Shop在此文件的基本上,以&quot;p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxr6Kb.html" rel="bookmark" class="title">php给上传图片加图片水印</a>
					<div>
						      相信大家都知道怎么用PHP为图片增加文字水印,可是如果水印效果为图片呢?该怎么办?别担心,下文就为您分解.我也是近日用到此功能,所以去百度上搜集到了这篇文档,希望对各位有所帮助.   &l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yeeVz.html" rel="bookmark" class="title">百度手机浏览器怎么抢票</a>
					<div>
						    百度手机浏览器怎么抢票 1.到安下下载安装百度手机浏览器,打开百度手机浏览器; 2.在百度手机浏览器的主页面,点击&quot;抢火车票&quot;; 3.进入查询界面,输入地区后,点击&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXB4Ylb.html" rel="bookmark" class="title">文件关联型木马的特殊化查杀教程</a>
					<div>
						有时候杀掉或删除某个木马后,系统也出了故障,所有应用程序都打不开了.此时,若用户对计算机技术的了解不多的话,那么最终就只能选择重装系统解决问题了! 一.什么是并联方式 令人费解的是,自己明明已经删除了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7v7wb.html" rel="bookmark" class="title">用WPS Office 2012自制文档封面</a>
					<div>
						对于一个文档而言,有一个漂亮的封面无疑会增色不少,设置封面可以插入别人制作好的封面模板,也可以自己制作封面,他人制作的封面使用起来虽然快捷方便,但效果未必尽如人意,何不尝试自制封面呢? 封面其实就是一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kv4Xz.html" rel="bookmark" class="title">Win7系统怎么样清除上网痕迹？</a>
					<div>
						  操作步骤: 最简单的删除上网记录的方法就是删除浏览器历史记录. 1.具体方法(以搜狗高速浏览器为例):打开浏览器,点击&quot;查看&quot;-&gt;&quot;历史记录&quot;项. 2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQN92ZM.html" rel="bookmark" class="title">打造安全u盘的几个步骤</a>
					<div>
						  打造安全u盘的几个步骤          现在U盘使用越来越广泛,今天教大家利用NTFS文件权限打造安全u盘.利用NTFS文件管理权限来打造安全U盘操作步骤如下: 一.首先将我们的U盘建立为个文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwL8POb.html" rel="bookmark" class="title">qsed种子怎么转换bt种子</a>
					<div>
						  qsed种子转换bt种子方法/步骤: 第一步:先把qsed种子拖到快播里,使种子开始缓冲 第二步:找到快播的安装目录,比如:D:Program FilesQvodPlayer,打开data目录 第 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5o0xWb.html" rel="bookmark" class="title">svg文件怎么打开&quest;</a>
					<div>
						  svg文件怎么打开?由于svg是矢量图文件,一般的图片查看工具无法打开,使用Adobe Illustrator可以查看而且能够再次编辑svg文件,还能导出保存为svg或其他格式的文件.svg文件还 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72NBZp.html" rel="bookmark" class="title">人脸识别-利用caffe提取了图片特征，怎么用lfw的pairs&period;txt进行验证？</a>
					<div>
						问题描述 利用caffe提取了图片特征,怎么用lfw的pairs.txt进行验证? 用Python批量提取了所有图片的特征,特征是lmdb格式的,但是不明白应该怎么按pairs.txt里的人脸对计算特 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWX9aGp.html" rel="bookmark" class="title">maven项目的测试目录中报类找不到异常</a>
					<div>
						一.场景 MyEclipse搭建了maven项目,目录的建立符合maven最佳实践.在src/test/java中建立的测试类进行测试.     二.发现问题 运行测试类TestClass,报cn.x ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZKnKb.html" rel="bookmark" class="title">asp生成验证码程序</a>
					<div>
						&lt;% Option Explicit Response.buffer=true Response.Expires = -1 Response.ExpiresAbsolute = Now() -  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvrq6rM.html" rel="bookmark" class="title">asp&period;net-想做一个输入地址判断内外环的功能</a>
					<div>
						问题描述 想做一个输入地址判断内外环的功能 大家有没有做过电商网站.我现在想做一个输入地址就能自动判断收取费用,内外环的快递费用都不等,求方案. 解决方案 理论上说,你可以描绘一个内环的几何形状,算出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmK5X7b.html" rel="bookmark" class="title">树状结构 求和-sql 按树状结构 分组求和 父节点包括所有字节点的值</a>
					<div>
						问题描述 sql 按树状结构 分组求和 父节点包括所有字节点的值 有一个表存树状结构: 值 上级节点 所属级数 001 * 1 00101 001 2 00102 001 2 0010203 0010 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40OjPz.html" rel="bookmark" class="title">教你软文写作需要的三种方式</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 首先你要明白,术业有专攻,想要写出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7o8ez.html" rel="bookmark" class="title">Phing 2&period;4&period;9发布 项目构建系统</a>
					<div>
						Phing是PHing Is Not GNU make的首字母缩写,是一个基于http://www.aliyun.com/zixun/aggregation/14417.html&quot;&gt;A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAk28Qz.html" rel="bookmark" class="title">甲骨文宣布2012财年第一财季GAAP总收入增长12&percnt;</a>
					<div>
						甲骨文公司日前宣布,2012财年第一财季GAAP总收入增长12%,达到84亿美元:非GAAP总收入增长11%,达到84亿美元.GAAP和非GAAP软件新许可证收入均增长17%,达到http://www ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7QZKdM.html" rel="bookmark" class="title">JavaScript 函数replace深入了解&lowbar;javascript技巧</a>
					<div>
						replace函数接受两个参数,第一个参数为字符串或正则表达式,第一个参数同样可以接受一个字符串,还可能是一个函数.       首先对于第一个参数为字符串的我们不再需要多说&quot;I am a  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7L8Yb.html" rel="bookmark" class="title">Queryable&period;Union 方法实现json格式的字符串合并的具体实例&lowbar;实用技巧</a>
					<div>
						1.在数据库中以json字符串格式保存,如:[{&quot;name&quot;:&quot;张三&quot;,&quot;time&quot;:&quot;8.592&quot;,&quot;are ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0NX58z.html" rel="bookmark" class="title">jQuery实现点击小图片淡入淡出显示大图片特效&lowbar;jquery</a>
					<div>
						分享一款基于jQuery点击淡入淡出显示图片特效.这是一款基于jQuery+CSS3实现酷炫效果的图片切换特效代码.效果图如下: 在线预览    源码下载 html代码: &lt;center&gt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWY2lz.html" rel="bookmark" class="title">FZU Problem 2132 LQX的作业</a>
					<div>
						点击打开链接 题意:题目要求选择n个0-1之间的数拍完序之后第m个小于等于x的概率 思路:1~0直接选择一个数小于等于x的概率为x,那么选择i个数都小于等于x的概率为x^i.因此,要求第m个数小于等于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWNRlz.html" rel="bookmark" class="title">网络安全立法 各国面面观</a>
					<div>
						我国网络安全立法再一次迈出了实质性步伐!继今年6月第十二届全国人大常委会第十五次会议初审了&lt;中华人民共和国网络安全法(草案)&gt;后,7月6日,中国人大网将网络安全法(草案)全文公布,向社会公 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9N14gp.html" rel="bookmark" class="title">《Adobe Illustrator CC经典教程》&mdash;第0课0&period;18节在Illustrator中置入图像</a>
					<div>
						0.18 在Illustrator中置入图像Adobe Illustrator CC经典教程Illustrator软件中,既可以置入光栅图像,如JPEG格式(jpg,jpeg,jpe),也可以置入Ad ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.033 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
